.view {
   /*width: 283px;*/
   /*height: 269px;*/


   /*margin: 10px;*/
   
   float: left;
   /*border: 10px solid #fff;*/
   overflow: hidden;
   position: relative;
   text-align: center;
   /*-webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;*/
   cursor: default;
   /*background: url(../images/box_bg.jpg) no-repeat center center;*/
   /*background:#D0D1D3;*/
   /*box-shadow: 5px 5px 7px #ccc;*/
}

.view1 {
   width: 283px;
   /*height: 269px;*/
 
   float: left;
   /*border: 10px solid #fff;*/
   overflow: hidden;
   position: relative;
   text-align: center;
   /*-webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;*/
   cursor: default;
   /*background: url(../images/box_bg.jpg) no-repeat center center;*/
   /*background:#D0D1D3;*/
   /*box-shadow: 5px 5px 7px #ccc;*/
}

.view .mask,.view .content {
   /*width: 283px;*/
   /*height: 250px;*/
   /*height: 234px;*/
   position: absolute;
   overflow: hidden;
   /*top: 0;*/
   left: 0;
   color: white;
   text-align: left;
   height:10px;
    padding: 20px;
    padding-top: 5px;
    bottom:0px;
}
.view img {
   display: block;
   position: relative;
}
/*.view h2 {
   text-transform: uppercase;
   color: #f00;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #000;
   padding: 10px 20px 20px;
   text-align: center;
}*/
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   /*background: #000;*/
   color: #fff;
   text-transform: uppercase;
   /*-webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;*/
   font-size: 12px;
   float:right;
}
.view a.info:hover {
   /*-webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;*/
}

.view a.btnCss {
   display: inline-block;
   text-decoration: none;
   padding: 5px 7px;
   /*background: #000;*/
   color: #fff;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
   border: 1px solid white;
    font-size: 12px;
    cursor:pointer;
}


.viewimg {
   /*width: 283px;*/
   
   margin: 10px;
   float: left;
   /*border: 10px solid #fff;*/
   overflow: hidden;
   position: relative;
   text-align: center;
   /*-webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;*/
   cursor: default;
   /*background: #fff url(../images/bgimg.jpg) no-repeat center center;*/
  /*border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
box-shadow: 5px 5px 7px #ccc;*/
}



.viewimg .maskimg,.viewimg .content {
   /*width: 300px;*/
   width:100%;
   /*height: 250px;*/
   height:100%;
   /*height:10px;*/
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   color: white;
   text-align: left;
    padding: 20px;
    padding-top: 10px;
    font-size:20px;
    /*bottom:0px;*/

}

.viewimg a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   /*background: #000;*/
   color: #fff;
   text-transform: uppercase;
   /*-webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;*/
   font-size: 12px;
   float:right;
}

.viewimg a.btnCss {
   display: inline-block;
   text-decoration: none;
   padding: 5px 7px;
   /*background: #000;*/
   color: #fff;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
   border: 1px solid white;
    font-size: 12px;
    cursor:pointer;
}

.viewimg img {
   display: block;     

   /*-webkit-animation-duration: 2s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
   -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;*/
   /*position: relative;*/
}


.viewvideo {
    /*height:283px;*/
    /*height:268px;*/
    width:283px;
    /*width:586px;*/
    margin: 10px;
   float: left;
   /*border: 10px solid #fff;*/
   overflow: hidden;
   position: relative;
   text-align: center;
   /*-webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;*/
   cursor: default;
   /*background: #fff url(../images/bgimg.jpg) no-repeat center center;*/
}

/*.msnryBox{
     float: left;
    position: initial !important;
    text-align: center;
    width: 100%;
}*/

.viewimg .image-link__content {
      text-align: center;
      margin-top: 18%;
      /*height:100%; vertical-align:middle; top:25%;*/
  transition: -webkit-transform .6s;
  transition: transform .6s;
  -webkit-transform: scale(.9);
  -ms-transform: scale(.9);
  transform: scale(.9);

}


.viewimg:hover img {
     -webkit-transform:scale(1.07); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.07);
}

/*.imgHover {
    transition: -webkit-transform .6s;
    transition: transform .6s;
    -webkit-transform: scale(.9);
  -ms-transform: scale(.9);
    transform: scale(.9);
}*/

.imgHover img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
      /*transition: transform .6s;*/
}

.msnryBox:after {
  content: '';
  display: block;
  clear: both;
}
.msnryBox {
    margin-bottom:50px;
}

.animated, .slide.active .image-link, .divBottom {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,50%,0);
        transform: translate3d(0,50%,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,50%,0);
        transform: translate3d(0,50%,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.divBottom {
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}